<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1597. Julio, 7 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 19, exp. 1, ff. 192-210.<sup><a href='#sup868' title='Antes en caja 18, exp. 1.' class='tooltip' name='ret868'>[868]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Los herederos de Francisca de Saldaña reclaman los bienes que en su poder tiene Pedro Gómez Machorro</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Antonio de Ocampo, Juan de Monroy y Juan Agustín de la Puerta, en nombre de sus representados, solicitan que Pedro Gómez Machorro, alcalde ordinario de la Villa, presente cuentas de los muchos bienes que quedaron por fallecimiento de Francisca de Saldaña, su mujer, por pertenecer a sus herederos.<sup><a href='#sup863' title='Francisca de Saldaña, viuda de Baltasar de Alcalá, casó por segunda ocasión con Pedro Gómez Machorro. Los herederos de su primer matrimonio reclamaban, por tanto, la parte de los bienes que les correspondían.' class='tooltip' name='ret863'>[863]</a></sup><br />
                      El justicia mayor Antonio Enríquez mandó a los demandantes dar información.<br />
                      Éstos presentaron por testigos a Juan Muñoz, Antonio de Villalobos,<sup><a href='#sup864' title='Antonio de Villalobos quien fuera años atrás alcalde mayor de Colima (1591-1594) y antes lo había sido de Motines y corregidor de Alima (1589-1590).' class='tooltip' name='ret864'>[864]</a></sup> Cibrián Fernández<sup><a href='#sup865' title='Cebrián Hernández, vecino escasamente mencionado en nuestro Archivo, marido de Ana de Solórzano, nieta de Ana Martel, el que también es nombrado Cibrián Fernández y Adrián Hernández: supra, regº 542 y 576; también: AHMC/Reyes 148.' class='tooltip' name='ret865'>[865]</a></sup> y a Jerónimo de Ávalos, vecinos de la Villa de Colima.<br />
                      Antonio de Ocampo presentó un poder que, en su favor, había otorgado su esposa María de Alcalá ante el escribano Toribio de Casso, con fecha del 7 de julio, habiendo sido testigos del mismo Alonso García Nomparte, alcalde ordinario, Hernando de Alvarado, Juan Alonso, Cibrián Fernández y Antonio de Monroy.<br />
                      El mismo Antonio de Ocampo, con fecha de 14 de julio, habría de sustituir este poder en favor del regidor Juan de Monroy.<br />
                      El 8 de julio, oída la información, don Antonio Enríquez mandó a Machorro que luego dé y entregue todos los bienes, que había recibido.<br />
                      Se le notificó el auto en las casas de su morada, siendo testigos Cristobal de Vergara, Antonio de Ocampo y Juan de Monroy, vecinos de Colima.<br />
                      Pedro Gómez Machorro contestó que, como estaba dando la cuenta de lo correspondiente a Agustín de Alcalá, acabada, está presto de entregar los bienes.<br />
                      Se anexa la Memoria de gastos realizados por Pedro Gómez Machorro en la Estancia de Francisca de Saldaña, por valor de 368 pesos y 8 tomines de oro común.<br />
                      Se presentan también recibos varios firmados por Cristóbal Hernández de Tene, Padres Benito Francisco Pereyra y Juan de la Zarza, Francisco Muñoz y fray Diego de Ávila.<sup><a href='#sup866' title='Sin ulteriores noticias acerca de este fraile, posiblemente adscrito al convento franciscano de Almoloyan. ¿Acaso era hijo de Estebanía de Cervera y Diego de Ávila, nieto de Diego Morán El Viejo?' class='tooltip' name='ret866'>[866]</a></sup><br />
                      Es incluida otra Memoria de gastos hechos por los herederos y cubiertos por Gómez Machorro y más recibos firmados por Juan Fernández de Tene, Toribio de Casso, Juan López de Bengoa, Martín Ruiz, fray Pablo de Murguía, Padre Diego Ruiz, Juan de Monroy, Martín de Heredia y bachiller Sebastián de Valderrama.<sup><a href='#sup867' title='Un buen número de clérigos aparecen entre quienes firmaron recibos varios: Benito Francisco Pereyra, Juan de la Zarza, Martín de Heredia, Diego Ruiz, el discutido bachiller Sebastián de Valderrama y un par de religiosos: fray Diego de Ávila y fray Pablo de Murguía, adscritos los dos al Convento de Almoloyan.' class='tooltip' name='ret867'>[867]</a></sup><br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret863' name='sup863'>(863)</a> Francisca de Saldaña, viuda de Baltasar de Alcalá, casó por segunda ocasión con Pedro Gómez Machorro. Los herederos de su primer matrimonio reclamaban, por tanto, la parte de los bienes que les correspondían. </div>
                <div> <a href='#ret864' name='sup864'>(864)</a> Antonio de Villalobos quien fuera años atrás alcalde mayor de Colima (1591-1594) y antes lo había sido de Motines y corregidor de Alima (1589-1590). </div>
                <div> <a href='#ret865' name='sup865'>(865)</a> Cebrián Hernández, vecino escasamente mencionado en nuestro Archivo, marido de Ana de Solórzano, nieta de Ana Martel, el que también es nombrado Cibrián Fernández y Adrián Hernández: supra, regº 542 y 576; también: AHMC/Reyes 148. </div>
                <div> <a href='#ret866' name='sup866'>(866)</a> Sin ulteriores noticias acerca de este fraile, posiblemente adscrito al convento franciscano de Almoloyan. ¿Acaso era hijo de Estebanía de Cervera y Diego de Ávila, nieto de Diego Morán El Viejo? </div>
                <div> <a href='#ret867' name='sup867'>(867)</a> Un buen número de clérigos aparecen entre quienes firmaron recibos varios: Benito Francisco Pereyra, Juan de la Zarza, Martín de Heredia, Diego Ruiz, el discutido bachiller Sebastián de Valderrama y un par de religiosos: fray Diego de Ávila y fray Pablo de Murguía, adscritos los dos al Convento de Almoloyan. </div>
                <div> <a href='#ret868' name='sup868'>(868)</a> Antes en caja 18, exp. 1. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/192f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='192f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_192f.jpg'></a> <BR/><font size=-1>192f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/192v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='192v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_192v.jpg'></a> <BR/><font size=-1>192v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/193f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='193f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_193f.jpg'></a> <BR/><font size=-1>193f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/193v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='193v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_193v.jpg'></a> <BR/><font size=-1>193v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/194f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='194f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_194f.jpg'></a> <BR/><font size=-1>194f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/194v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='194v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_194v.jpg'></a> <BR/><font size=-1>194v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/195f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='195f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_195f.jpg'></a> <BR/><font size=-1>195f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/195v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='195v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_195v.jpg'></a> <BR/><font size=-1>195v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/196f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='196f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_196f.jpg'></a> <BR/><font size=-1>196f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/196v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='196v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_196v.jpg'></a> <BR/><font size=-1>196v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/197f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='197f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_197f.jpg'></a> <BR/><font size=-1>197f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/197v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='197v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_197v.jpg'></a> <BR/><font size=-1>197v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/198f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='198f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_198f.jpg'></a> <BR/><font size=-1>198f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/198v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='198v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_198v.jpg'></a> <BR/><font size=-1>198v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/199f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='199f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_199f.jpg'></a> <BR/><font size=-1>199f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/199v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='199v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_199v.jpg'></a> <BR/><font size=-1>199v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/200f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='200f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_200f.jpg'></a> <BR/><font size=-1>200f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/201f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='201f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_201f.jpg'></a> <BR/><font size=-1>201f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/202f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='202f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_202f.jpg'></a> <BR/><font size=-1>202f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/202v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='202v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_202v.jpg'></a> <BR/><font size=-1>202v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/203f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='203f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_203f.jpg'></a> <BR/><font size=-1>203f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/203v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='203v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_203v.jpg'></a> <BR/><font size=-1>203v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/204f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='204f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_204f.jpg'></a> <BR/><font size=-1>204f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/204v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='204v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_204v.jpg'></a> <BR/><font size=-1>204v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/205f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='205f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_205f.jpg'></a> <BR/><font size=-1>205f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/205v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='205v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_205v.jpg'></a> <BR/><font size=-1>205v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/206f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='206f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_206f.jpg'></a> <BR/><font size=-1>206f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/206v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='206v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_206v.jpg'></a> <BR/><font size=-1>206v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/207f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='207f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_207f.jpg'></a> <BR/><font size=-1>207f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/207v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='207v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_207v.jpg'></a> <BR/><font size=-1>207v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/208f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='208f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_208f.jpg'></a> <BR/><font size=-1>208f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/208v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='208v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_208v.jpg'></a> <BR/><font size=-1>208v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/209f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='209f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_209f.jpg'></a> <BR/><font size=-1>209f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/209v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='209v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_209v.jpg'></a> <BR/><font size=-1>209v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/210f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='210f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_210f.jpg'></a> <BR/><font size=-1>210f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/210v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='210v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_210v.jpg'></a> <BR/><font size=-1>210v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>